data:sample.eSet {Biobase} | R Documentation

## (Deprecated) dataset of class 'eSet'

### Description

This deprecated data set can be updated to a `MultiSet-class` using `updateOldESet`.

The expression data are real but anonymized. The data are from an experiment that used Affymetrix U95v2 chips. The data were processed by dChip and then exported to R for analysis.

The phenoData and standard error estimates (se.exprs) are made up. The information in the "description" slot is fake.

### Usage

    data(sample.eSet)

### Format

The data for 4 cases, labeled a to d and 500 genes. Each case has five covariates: SlideNumber: number; FileName: name; Cy3: genotype labelled Cy3; Cy5: genotype labelled Cy5; Date: date.

### Examples

    ## Not run:
    data(sample.eSet)
    updateOldESet(sample.eSet,"MultiSet")
    ## End(Not run)

[Package Biobase version 1.16.3 Index]